Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
84140OracleVM 3.2 : xen (OVMSA-2015-0068) (POODLE) (Venom)NessusOracleVM Local Security Checks6/12/20151/4/2021
low
83659SUSE SLES11 Security Update : xen (SUSE-SU-2014:1732-1)NessusSuSE Local Security Checks5/20/20151/19/2021
high
83651SUSE SLES10 Security Update : Xen (SUSE-SU-2014:1691-1)NessusSuSE Local Security Checks5/20/20151/19/2021
high
78652SuSE 11.3 Security Update : Xen (SAT Patch Number 9828)NessusSuSE Local Security Checks10/23/20141/19/2021
high
78027Debian DSA-3041-1 : xen - security updateNessusDebian Local Security Checks10/2/20141/11/2021
high
78375Fedora 19 : xen-4.2.5-3.fc19 (2014-12000)NessusFedora Local Security Checks10/12/20141/11/2021
high
77933Fedora 21 : xen-4.4.1-4.fc21 (2014-11271)NessusFedora Local Security Checks9/29/20141/11/2021
medium
78116openSUSE Security Update : xen (openSUSE-SU-2014:1279-1)NessusSuSE Local Security Checks10/10/20141/19/2021
high
78376Fedora 20 : xen-4.3.3-3.fc20 (2014-12036)NessusFedora Local Security Checks10/12/20141/11/2021
high
79541OracleVM 3.3 : xen (OVMSA-2014-0025)NessusOracleVM Local Security Checks11/26/20141/4/2021
high
78117openSUSE Security Update : xen (openSUSE-SU-2014:1281-1)NessusSuSE Local Security Checks10/10/20141/19/2021
high
83654SUSE SLES11 Security Update : xen (SUSE-SU-2014:1710-1)NessusSuSE Local Security Checks5/20/20151/19/2021
high
80263GLSA-201412-42 : Xen: Denial of ServiceNessusGentoo Local Security Checks12/29/20141/6/2021
high
79542OracleVM 3.2 : xen (OVMSA-2014-0026)NessusOracleVM Local Security Checks11/26/20141/4/2021
high